Closed Bug 309359 Opened 15 years ago Closed 15 years ago

Documentation says mailnews can import communicator address book files - it can't.

Categories

(Documentation Graveyard :: Help Viewer, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: standard8, Assigned: prometeo.bugs)

References

Details

(Keywords: fixed1.8)

Attachments

(1 file, 1 obsolete file)

The help documentation says that mailnews can import communicator address book
files, this isn't correct as we can't. We can only import ldap settings from
communicator (4.x). It also says:

"Tip: Communicator address book files (pab.na2) are
      stored in your user profile directory (for example, C:\Program
      Files\SeaMonkey\Users, where \Users contains the user profiles
      directories)."

This needs to go as well.
I left the reference to NS 6: is this correct? Mark?
Maybe we can add NS 7 to the mix...
(In reply to comment #1)
> Created an attachment (id=198687) [edit]
> Removed references to import address book from NS Communicator.
> 
> I left the reference to NS 6: is this correct? Mark?
> Maybe we can add NS 7 to the mix...

Yes, NS6 is the standard .mab format that we use now, so we should be able to
import those fine. Ditto for NS7.
Attachment #198687 - Attachment is obsolete: true
Attachment #198705 - Flags: review?(iann_bugzilla)
Attachment #198705 - Flags: review?(iann_bugzilla) → review+
Attachment #198705 - Flags: superreview?(neil.parkwaycc.co.uk)
Comment on attachment 198705 [details] [diff] [review]
Added reference to NS7

I'm not clear what is meant by importing an NS6/7 address book - we just usurp
the entire profile!
Attachment #198705 - Flags: superreview?(neil.parkwaycc.co.uk) → superreview+
The patch is now checked in:
/cvsroot/mozilla/extensions/help/resources/locale/en-US/mail_help.xhtml,v  <-- 
mail_help.xhtml
new revision: 1.64; previous revision: 1.63
Assignee: help.viewer → giacomo.magnini
Status: NEW → RESOLVED
Closed: 15 years ago
Resolution: --- → FIXED
Giacomo, I don't think there's a string freeze now... :)
Comment on attachment 198705 [details] [diff] [review]
Added reference to NS7

Requesting approval 1.8rc1 for low-risk seamonkey help change.
Attachment #198705 - Flags: approval1.8rc1?
Attachment #198705 - Flags: approval1.8rc1? → approval1.8rc1+
I just checked the patch into 1.8 branch as well:
/cvsroot/mozilla/extensions/help/resources/locale/en-US/mail_help.xhtml,v  <--  mail_help.xhtml
new revision: 1.62.2.1; previous revision: 1.62
Keywords: fixed1.8
*** Bug 182757 has been marked as a duplicate of this bug. ***
You need to log in before you can comment on or make changes to this bug.